### Property

# Gdk Device:has-cursor

since: 4.0

#### Declaration

    property has-cursor: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the device is represented by a cursor on the screen.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gdk_device_get_has_cursor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes